body {behavior:url(/fileadmin/templates/neudorff/main/css/csshover.htc);}

div#topbox {background-image:url(../img/ndf-topbox_sub1.gif);}
.div#topbox div#ndf-logo {background-image:url(../img/ndf-logo.gif);}

div#basenav ul.basenavsub {bottom:28px;}
div#basenav ul li ul.basenavsub li a {width:175px;}
div#basenav ul li ul.basenavsub li a:hover {border:none;}
div#basenav form.searchform {width:251px;}
div#basenav form.searchform input#searchinput {margin-bottom:8px;}

div#subnav {background-image:url(../img/ndf-subnav-top-left.gif)}
div#subnav ul {width:232px;}
div#subnav div#subnavcontent ul {margin-left:0 !important;}
div#subnav div#subnavcontent ul.csc-menu li a {width:231px; border-right:none;}
div#subnav ul#subnavsub {margin-left:0 !important;}
div#subnav ul#subnavsub li a {width:231px; height:20px; border-right:none;}
div#subnav ul#subnavsub li {height:20px; margin:0;}

div#content a.videolink {line-height:17px;}

@media print {
  div#wrapper1 {width:17cm !important;}
  div#wrapper2 {width:17cm !important;}
  div#contentwrapper1 {clear:both; width:17cm !important;}
  div#contentwrapper2 {width:17cm !important;}
  div#contentbox {width:17cm !important;}
  div#content {width:16cm !important;}
}